Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category: - Documentation -
Created: 2012-06-01 Assigned To: Sebastian Kurfuerst
Updated: 2012-06-20 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Document Session API
Description

Associated revisions
Revision 8d7f0f38 - 2012-06-13 13:10 - Sebastian Kurfuerst

[TASK] Session handling documentation

Resolves: #37668
Releases: 1.1, 1.2
Change-Id: I473493a4cf3706d66f606b13f41f47654f08ed64

Revision 63b7c09c - 2012-06-13 15:23 - Sebastian Kurfuerst

[TASK] Session handling documentation

Resolves: #37668
Releases: 1.1, 1.2
Change-Id: I473493a4cf3706d66f606b13f41f47654f08ed64

History
#1 - 2012-06-01 10:19 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11783

#2 - 2012-06-01 10:20 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11783

#3 - 2012-06-13 13:10 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11783
#4 - 2012-06-13 13:38 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:8d7f0f38d125459e8a53d4b447d339d4d7baff24.

#5 - 2012-06-13 15:23 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12029

#6 - 2012-06-13 15:37 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved

Applied in changeset commit:63b7c09ce4964e7d09013a7ee4d3b95dba6693c2.

#7 - 2012-06-20 20:53 - Karsten Dambekalns
- Target version changed from 1.1 RC1 to 1.1 beta 3
